[Question] Inquire about technical support availability for lower versions of PIM

book

Article ID: 198577

calendar_today

Updated On:

Products

CA Virtual Privilege Manager CA Privileged Identity Management Endpoint (PIM)

Issue/Introduction

https://techdocs.broadcom.com/content/broadcom/techdocs/us/en/ca-enterprise-software/it-operations-management/ca-controlminder/12-8-01/release-notes/solutions-amp- patches.html

In the matrix on the link, the 5.11 version of'Red Hat Enterprise Linux (x64)' is specified.

I am wondering if technical support is available if there is a problem with linux 5.11 PIM.

Environment

Release : 12.8

Component : CA ControlMinder

Resolution

RHEL 5.11+ is on extended support by Red Hat and reaches EOL on 30 Nov 2020.

https://access.redhat.com/articles/4292401#:~:text=Are%20you%20ready%3F-,Red%20Hat%20Enterprise%20Linux%205%20Extended%20Life,ends%20on%20November%2030%2C%202020.

From the "CA Privileged Identity Manager Endpoint Platform Classification and SLA Guidelines":

"As OS vendors drop standard support of prior operating system versions according to their products' lifecycle, platform support for CA Access Control will change accordingly. No Tier 1 platform support with respect to CA Access Control will be available after the date on which the vendor ceases standard support of its operating system. Customers who have requirements for such platform support beyond the vendor's drop support date should submit a request for such support through their CA representatives."

https://support.broadcom.com/external/content/release-announcements/CA-Privileged-Identity-Manager-Endpoint-Platform-Classification-and-SLA-Guidelines/5944

In summary, we will support PIM endpoints on 5.11+ until 30 Nov 2020.